<!doctype html>
<html lang="ru">
<head>
    <!-- head -->
    <meta charset="utf-8"> <meta name="robots" content="noindex">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
    <!-- favicon -->
    <link rel="shortcut icon" href="img/favicon/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" href="img/favicon/favicon152.png">
    <link rel="apple-touch-icon" sizes="76x76" href="img/favicon/favicon152.png">
    <link rel="apple-touch-icon" sizes="152x152" href="img/favicon/favicon152.png">
    <link rel="apple-touch-startup-image" href="img/favicon/favicon152.png">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="img/favicon/favicon270.png">
    <!-- yandex map api -->
    <script src="https://api-maps.yandex.ru/2.1/?apikey=f889d03a-9ca9-4338-8992-1bfe6cc2f868&lang=ru_RU" type="text/javascript"></script>
    <!-- css -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fancyapps/ui@5.0/dist/fancybox/fancybox.css"/>
    <link rel="stylesheet" href="https://unpkg.com/survey-knockout@1.9.83/defaultV2.css" type="text/css"/>
    <link rel="stylesheet" href="css/main.min.css">
    <title>ЗдравФарм</title>
</head>
<body>
    <!-- overlay -->
    <!-- screen dimming -->   
    <div class="overlay"></div>
    <!-- header -->
    <header class="header">
        <div class="header__top">
            <div class="container">
                <div class="header__main">
                    <a class="logo" href="index.html">
                         <svg xmlns="http://www.w3.org/2000/svg" id="logo_header" data-name="logo header" width="177.219" height="36.375" viewBox="0 0 177.219 36.375"> <defs> <style> .icon-1 { fill: #0066ff; } .icon-1, .icon-2, .icon-3 { fill-rule: evenodd; } .icon-2 { fill: #202020; } .icon-3 { fill: #81bc00; } </style> </defs> <path id="Фигура_5" data-name="Фигура 5" class="icon-1" d="M443.914,67.318c1.243-.326,1.722-1.244,1.722-3.005,0-2.393-1.033-3.407-3.386-3.407H429.74v2.048h10.215c1.09,0,1.415.268,1.415,1.359v0.708c0,1.091-.325,1.359-1.415,1.359h-8.876v2.048h9.067c1.052,0,1.415.383,1.415,1.532v0.766c0,1.168-.363,1.531-1.415,1.531H429.74V74.3h12.7c2.334,0,3.386-1.129,3.386-3.637,0-2.125-.5-3.063-1.913-3.35h0Zm6.943-2.776-0.841,6.642c-0.115.938-.344,1.168-1.09,1.168h-1.741V76.6h2.257V74.3h12.127v2.3h2.257V72.352h-2.372v-7.81h-10.6Zm1.129,7.044,0.631-5.111h4.725v5.877h-5.471l0.115-.766h0ZM469.622,74.3h5.834c3.271,0,4.629-1.455,4.629-4.881s-1.358-4.881-4.629-4.881H465.51V78.133h4.112V74.3h0Zm4.725-7.829c1.185,0,1.625.517,1.625,1.857v2.182c0,1.34-.44,1.838-1.625,1.838h-4.725V66.476h4.725Zm8.3,0h7.288a1.385,1.385,0,0,1,1.626,1.665v0.1h-5.739c-2.965,0-4.112.842-4.112,3.024,0,2.2,1.147,3.044,4.112,3.044h9.851V68.2c0-2.642-1.281-3.656-4.648-3.656h-8.378v1.933h0Zm4.514,5.877c-0.918,0-1.339-.325-1.339-1.015V71.2c0-.708.421-1.034,1.339-1.034h4.4v2.182h-4.4ZM510.881,69.1a1.9,1.9,0,0,0,1.166-1.952c0-1.78-.9-2.6-2.85-2.6h-10.96V74.3h10.654c2.564,0,3.5-.746,3.5-2.852,0-1.416-.44-2.087-1.511-2.355h0Zm-4.094-2.7c0.823,0,1.148.268,1.148,0.938v0.191c0,0.67-.325.938-1.148,0.938H502.35V66.4h4.437Zm1.492,5.054a0.915,0.915,0,0,1-1.147,1H502.35V70.266h4.782a0.915,0.915,0,0,1,1.147,1v0.191h0Z" transform="translate(-409.625 -41.75)"></path> <path id="Фигура_5_копия_2" data-name="Фигура 5 копия 2" class="icon-2" d="M450.974,47.889a2.463,2.463,0,0,1,1.219.3,2.213,2.213,0,0,1,.863.87,2.691,2.691,0,0,1,.32,1.341v1.57a2.6,2.6,0,0,1-.32,1.317,2.14,2.14,0,0,1-.869.846,2.555,2.555,0,0,1-1.213.29H450.66V56.5h-0.7V54.425h-0.314a2.558,2.558,0,0,1-1.213-.29,2.14,2.14,0,0,1-.869-0.846,2.6,2.6,0,0,1-.32-1.317V50.4a2.691,2.691,0,0,1,.32-1.341,2.213,2.213,0,0,1,.863-0.87,2.463,2.463,0,0,1,1.219-.3h0.314V45.63h0.7v2.259h0.314Zm-1.014,5.835V48.59h-0.314a1.645,1.645,0,0,0-1.207.465,1.81,1.81,0,0,0-.471,1.347v1.57a1.706,1.706,0,0,0,.477,1.3,1.674,1.674,0,0,0,1.2.453h0.314Zm2.692-3.322a1.81,1.81,0,0,0-.471-1.347,1.645,1.645,0,0,0-1.207-.465H450.66v5.134h0.314a1.674,1.674,0,0,0,1.2-.453,1.706,1.706,0,0,0,.477-1.3V50.4h0Zm4.355-2.561a1.833,1.833,0,0,1,1.424.568,2.187,2.187,0,0,1,.519,1.534v4.385h-0.615l-0.061-.6a1.694,1.694,0,0,1-1.46.749,2.035,2.035,0,0,1-1.449-.52,1.857,1.857,0,0,1-.555-1.425,1.757,1.757,0,0,1,.567-1.407,2.388,2.388,0,0,1,1.606-.489h1.255V49.955a1.557,1.557,0,0,0-.32-1.063,1.181,1.181,0,0,0-.935-0.362,1.311,1.311,0,0,0-.887.3,1.127,1.127,0,0,0-.381.815H455a1.789,1.789,0,0,1,.579-1.311,2.049,2.049,0,0,1,1.425-.489h0Zm-0.085,5.931a1.283,1.283,0,0,0,.96-0.362,1.349,1.349,0,0,0,.356-0.99V51.3h-1.279a1.562,1.562,0,0,0-1.063.32,1.17,1.17,0,0,0-.362.924,1.132,1.132,0,0,0,.374.918,1.53,1.53,0,0,0,1.014.314h0Zm6.13-5.931a1.787,1.787,0,0,1,1.43.628,2.693,2.693,0,0,1,.537,1.8v1.824a2.66,2.66,0,0,1-.519,1.77,1.8,1.8,0,0,1-1.448.61,1.935,1.935,0,0,1-.833-0.181,1.634,1.634,0,0,1-.64-0.532V56.5h-0.7V47.986h0.579l0.1,0.592a1.724,1.724,0,0,1,.646-0.544,1.9,1.9,0,0,1,.851-0.193h0Zm1.243,2.428q0-1.764-1.4-1.764a1.174,1.174,0,0,0-.948.447,1.99,1.99,0,0,0-.368,1.293v1.848a2,2,0,0,0,.362,1.238,1.142,1.142,0,0,0,.954.477,1.3,1.3,0,0,0,1.056-.411,2.013,2.013,0,0,0,.344-1.3V50.269h0Zm7.4-2.283v6.342H471V50.837q0-.544.036-0.978,0.024-.411.024-0.58l-0.036-.012q-0.326.954-.555,1.462L469.6,52.661H468.88l-0.869-1.933q-0.23-.507-0.556-1.462l-0.036.012q0,0.169.024,0.58,0.036,0.435.036,0.978v3.491h-0.688V47.986h0.737l1.291,2.887,0.411,1h0.024l0.41-1,1.292-2.887h0.736Zm3.788-.145a1.833,1.833,0,0,1,1.424.568,2.187,2.187,0,0,1,.519,1.534v4.385h-0.615l-0.061-.6a1.694,1.694,0,0,1-1.46.749,2.035,2.035,0,0,1-1.449-.52,1.857,1.857,0,0,1-.555-1.425,1.757,1.757,0,0,1,.567-1.407,2.386,2.386,0,0,1,1.606-.489h1.255V49.955a1.562,1.562,0,0,0-.32-1.063,1.181,1.181,0,0,0-.935-0.362,1.311,1.311,0,0,0-.887.3,1.127,1.127,0,0,0-.381.815h-0.712a1.789,1.789,0,0,1,.579-1.311,2.049,2.049,0,0,1,1.425-.489h0ZM475.4,53.772a1.283,1.283,0,0,0,.96-0.362,1.353,1.353,0,0,0,.356-0.99V51.3h-1.279a1.562,1.562,0,0,0-1.063.32,1.17,1.17,0,0,0-.362.924,1.132,1.132,0,0,0,.374.918,1.53,1.53,0,0,0,1.014.314h0Zm7.747,0.556h-3.79V47.986h0.712v5.666h2.366V47.986h0.712v5.666h0.7v2.066h-0.7V54.328h0Zm6.154-1.945a2.263,2.263,0,0,1-.628,1.534,2.125,2.125,0,0,1-1.533.532,1.933,1.933,0,0,1-1.49-.592,2.355,2.355,0,0,1-.55-1.667V50.1a2.324,2.324,0,0,1,.562-1.667,1.988,1.988,0,0,1,1.514-.592,2.047,2.047,0,0,1,1.54.592,2.3,2.3,0,0,1,.573,1.667v1.4h-3.465V52.19a1.7,1.7,0,0,0,.35,1.172,1.269,1.269,0,0,0,.99.387,1.394,1.394,0,0,0,1.008-.332,1.623,1.623,0,0,0,.417-1.033H489.3Zm-2.113-3.841a1.3,1.3,0,0,0-1.007.386,1.677,1.677,0,0,0-.357,1.172v0.737h2.753V50.1a1.664,1.664,0,0,0-.362-1.172,1.34,1.34,0,0,0-1.027-.386h0Zm6.709,2.428a1.546,1.546,0,0,1,.755.616,1.653,1.653,0,0,1,.283.918,1.717,1.717,0,0,1-.531,1.347,2.22,2.22,0,0,1-1.533.477H491.02V48h1.665a2.066,2.066,0,0,1,1.425.453,1.576,1.576,0,0,1,.507,1.238,1.415,1.415,0,0,1-.193.695,1.794,1.794,0,0,1-.532.586h0ZM491.72,50.7h0.953a1.387,1.387,0,0,0,.918-0.266,1.053,1.053,0,0,0,0-1.5,1.388,1.388,0,0,0-.918-0.266H491.72V50.7h0Zm1.134,2.948a1.526,1.526,0,0,0,1.02-.3,1.06,1.06,0,0,0,.344-0.852,1.027,1.027,0,0,0-.344-0.834,1.548,1.548,0,0,0-1.02-.29H491.72v2.271h1.134Zm6.806-5h-1.57v5.678h-0.712V48.65h-1.569V47.986h3.851V48.65h0Zm1.277-.664h0.712v4.192q0,0.58-.024.858l0.024,0.024q0.23-.544.422-0.942l2.028-4.132h0.737v6.342h-0.713V50.909q0-.676.049-1.691l-0.024-.012a10.717,10.717,0,0,1-.507,1.148l-1.968,3.974h-0.736V47.986h0Zm8.652,3.95a2.016,2.016,0,0,1-.585.2,3.95,3.95,0,0,1-.682.054,1.8,1.8,0,0,1-.99-0.284,1.925,1.925,0,0,1-.706-0.84,3.214,3.214,0,0,1-.26-1.365V47.986h0.712V49.7a2.119,2.119,0,0,0,.356,1.353,1.165,1.165,0,0,0,.948.435,3.965,3.965,0,0,0,.658-0.048,1.477,1.477,0,0,0,.549-0.218V47.986H510.3v6.342h-0.712V51.936h0Zm6.685,0.447a2.263,2.263,0,0,1-.628,1.534,2.125,2.125,0,0,1-1.533.532,1.934,1.934,0,0,1-1.491-.592,2.36,2.36,0,0,1-.549-1.667V50.1a2.328,2.328,0,0,1,.561-1.667,1.989,1.989,0,0,1,1.515-.592,2.043,2.043,0,0,1,1.539.592,2.294,2.294,0,0,1,.574,1.667v1.4H512.8V52.19a1.7,1.7,0,0,0,.35,1.172,1.269,1.269,0,0,0,.99.387,1.394,1.394,0,0,0,1.008-.332,1.628,1.628,0,0,0,.417-1.033h0.712Zm-2.113-3.841a1.3,1.3,0,0,0-1.008.386A1.682,1.682,0,0,0,512.8,50.1v0.737h2.753V50.1a1.659,1.659,0,0,0-.363-1.172,1.336,1.336,0,0,0-1.026-.386h0Zm5.707,5.907a1.918,1.918,0,0,1-1.478-.592,2.36,2.36,0,0,1-.55-1.667V50.1a2.36,2.36,0,0,1,.55-1.667,1.919,1.919,0,0,1,1.478-.592,1.989,1.989,0,0,1,1.515.592,2.411,2.411,0,0,1,.586,1.667h-0.725a1.33,1.33,0,0,0-1.376-1.558,1.213,1.213,0,0,0-.965.386,1.737,1.737,0,0,0-.338,1.172v2.09a1.737,1.737,0,0,0,.338,1.172,1.213,1.213,0,0,0,.965.387,1.334,1.334,0,0,0,1.388-1.558h0.725a2.411,2.411,0,0,1-.586,1.667,2,2,0,0,1-1.527.592h0Zm4.886-3.153-0.494.6v2.428h-0.713V47.986h0.713v2.875l0.941-1.148,1.412-1.728h0.918l-2.306,2.754,2.62,3.588h-0.882L524.754,51.3h0Zm5.888-3.455a1.834,1.834,0,0,1,1.425.568,2.187,2.187,0,0,1,.519,1.534v4.385H531.97l-0.06-.6a1.694,1.694,0,0,1-1.461.749,2.034,2.034,0,0,1-1.448-.52,1.858,1.858,0,0,1-.556-1.425,1.758,1.758,0,0,1,.568-1.407,2.383,2.383,0,0,1,1.605-.489h1.256V49.955a1.562,1.562,0,0,0-.32-1.063,1.182,1.182,0,0,0-.936-0.362,1.311,1.311,0,0,0-.887.3,1.129,1.129,0,0,0-.38.815h-0.712a1.789,1.789,0,0,1,.579-1.311,2.047,2.047,0,0,1,1.424-.489h0Zm-0.084,5.931a1.286,1.286,0,0,0,.96-0.362,1.353,1.353,0,0,0,.356-0.99V51.3h-1.28a1.557,1.557,0,0,0-1.062.32,1.17,1.17,0,0,0-.362.924,1.129,1.129,0,0,0,.374.918,1.528,1.528,0,0,0,1.014.314h0Zm7.276-5.786v6.342h-0.712V52.009h-0.966l-1.448,2.319h-0.845l1.533-2.356a1.513,1.513,0,0,1-.96-0.664,2.294,2.294,0,0,1-.356-1.3,1.99,1.99,0,0,1,.549-1.462,1.955,1.955,0,0,1,1.455-.556h1.75Zm-0.712.689h-1.038a1.249,1.249,0,0,0-.942.35A1.353,1.353,0,0,0,534.8,50a1.449,1.449,0,0,0,.308,1,1.143,1.143,0,0,0,.9.344h1.111v-2.67h0Zm6.54,2.621-0.5.6v2.428h-0.712V47.986h0.712v2.875l0.942-1.148,1.412-1.728h0.917l-2.3,2.754,2.619,3.588h-0.881L543.662,51.3h0Zm5.936,3.177a2.034,2.034,0,0,1-1.539-.6,2.356,2.356,0,0,1-.573-1.7V50.136a2.356,2.356,0,0,1,.573-1.7,2.28,2.28,0,0,1,3.078,0,2.352,2.352,0,0,1,.574,1.7v2.042a2.352,2.352,0,0,1-.574,1.7,2.032,2.032,0,0,1-1.539.6h0Zm0-.7a1.325,1.325,0,0,0,1.026-.392,1.722,1.722,0,0,0,.363-1.2V50.136a1.722,1.722,0,0,0-.363-1.2,1.537,1.537,0,0,0-2.052,0,1.726,1.726,0,0,0-.362,1.2v2.042a1.726,1.726,0,0,0,.362,1.2,1.328,1.328,0,0,0,1.026.392h0Zm8.785-5.786v6.342H557.7V50.837q0-.544.036-0.978,0.026-.411.025-0.58l-0.037-.012q-0.326.954-.555,1.462l-0.869,1.933h-0.724L554.7,50.728q-0.23-.507-0.555-1.462l-0.037.012q0,0.169.025,0.58,0.036,0.435.036,0.978v3.491h-0.688V47.986h0.736l1.292,2.887,0.41,1h0.024l0.41-1,1.292-2.887h0.736Zm1.929,0h3.839v6.342h-0.712V48.662h-2.415v5.666h-0.712V47.986h0Zm7.627-.145a1.833,1.833,0,0,1,1.424.568,2.187,2.187,0,0,1,.519,1.534v4.385h-0.616l-0.06-.6a1.694,1.694,0,0,1-1.461.749,2.034,2.034,0,0,1-1.448-.52,1.857,1.857,0,0,1-.555-1.425,1.757,1.757,0,0,1,.567-1.407,2.383,2.383,0,0,1,1.605-.489h1.256V49.955a1.562,1.562,0,0,0-.32-1.063,1.182,1.182,0,0,0-.936-0.362,1.313,1.313,0,0,0-.887.3,1.129,1.129,0,0,0-.38.815h-0.712a1.789,1.789,0,0,1,.579-1.311,2.048,2.048,0,0,1,1.425-.489h0Zm-0.085,5.931a1.286,1.286,0,0,0,.96-0.362,1.353,1.353,0,0,0,.356-0.99V51.3h-1.28a1.557,1.557,0,0,0-1.062.32,1.17,1.17,0,0,0-.362.924,1.132,1.132,0,0,0,.374.918,1.53,1.53,0,0,0,1.014.314h0Zm7.795-5.786v6.342h-0.712V51.38h-2.414v2.948h-0.712V47.986h0.712V50.7h2.414V47.986h0.712Zm1.929,0h0.712v4.192q0,0.58-.024.858l0.024,0.024q0.23-.544.423-0.942l2.028-4.132h0.736v6.342h-0.712V50.909q0-.676.048-1.691l-0.024-.012a10.3,10.3,0,0,1-.507,1.148l-1.968,3.974h-0.736V47.986h0Zm9.147,0v6.342h-0.712V52.009h-0.966L583.6,54.328h-0.845l1.533-2.356a1.515,1.515,0,0,1-.96-0.664,2.294,2.294,0,0,1-.356-1.3,1.99,1.99,0,0,1,.549-1.462,1.955,1.955,0,0,1,1.455-.556h1.75Zm-0.712.689h-1.038a1.249,1.249,0,0,0-.942.35A1.353,1.353,0,0,0,583.7,50,1.449,1.449,0,0,0,584,51a1.143,1.143,0,0,0,.9.344h1.111v-2.67h0Z" transform="translate(-409.625 -41.75)"></path> <path id="Фигура_5_копия" data-name="Фигура 5 копия" class="icon-3" d="M428.926,41.741A16.373,16.373,0,0,1,441.66,54.483H428.926V41.741h0ZM422.357,73.8a16.373,16.373,0,0,1-12.733-12.742h12.733V73.8h0ZM409.624,54.483a16.373,16.373,0,0,1,12.733-12.742V54.483H409.624Zm117.8,7.724h-4.112v2.335h-4.572c-3.271,0-4.648,1.455-4.648,4.881s1.377,4.881,4.648,4.881h4.572v3.828h4.112V74.3h4.591c3.271,0,4.648-1.455,4.648-4.881s-1.377-4.881-4.648-4.881h-4.591V62.207h0Zm-7.594,10.145c-1.185,0-1.625-.5-1.625-1.838V68.332c0-1.34.44-1.857,1.625-1.857h3.482v5.877h-3.482Zm12.72-1.838c0,1.34-.439,1.838-1.625,1.838h-3.5V66.476h3.5c1.186,0,1.625.517,1.625,1.857v2.182h0Zm6.657-4.039H546.5a1.385,1.385,0,0,1,1.626,1.665v0.1h-5.739c-2.965,0-4.112.842-4.112,3.024,0,2.2,1.147,3.044,4.112,3.044h9.851V68.2c0-2.642-1.282-3.656-4.648-3.656h-8.378v1.933h0Zm4.514,5.877c-0.918,0-1.339-.325-1.339-1.015V71.2c0-.708.421-1.034,1.339-1.034h4.4v2.182h-4.4ZM558.911,74.3h5.834c3.271,0,4.629-1.455,4.629-4.881s-1.358-4.881-4.629-4.881H554.8V78.133h4.113V74.3h0Zm4.724-7.829c1.186,0,1.626.517,1.626,1.857v2.182c0,1.34-.44,1.838-1.626,1.838h-4.724V66.476h4.724Zm12.185-1.933h-4.247V74.3h2.009v-5.9l3.4,5.9h2.333l3.424-5.877V74.3h4.113V64.542h-3.922l-3.558,6.03-3.557-6.03h0ZM447.243,59.323H586.726v0.665H447.243V59.323h0Z" transform="translate(-409.625 -41.75)"></path> </svg> 
                    </a>
                    <div class="social__block">
                        <p class="social__text">Напишите нам</p>
                        <div class="social__list">
                            <a class="social__link whatsapp__link" href="https://wa.me/79167935428" target="_blank">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M256.064 0h-.128C114.784 0 0 114.816 0 256c0 56 18.048 107.904 48.736 150.048l-31.904 95.104 98.4-31.456C155.712 496.512 204 512 256.064 512 397.216 512 512 397.152 512 256S397.216 0 256.064 0zm148.96 361.504c-6.176 17.44-30.688 31.904-50.24 36.128-13.376 2.848-30.848 5.12-89.664-19.264-75.232-31.168-123.68-107.616-127.456-112.576-3.616-4.96-30.4-40.48-30.4-77.216s18.656-54.624 26.176-62.304c6.176-6.304 16.384-9.184 26.176-9.184 3.168 0 6.016.16 8.576.288 7.52.32 11.296.768 16.256 12.64 6.176 14.88 21.216 51.616 23.008 55.392 1.824 3.776 3.648 8.896 1.088 13.856-2.4 5.12-4.512 7.392-8.288 11.744-3.776 4.352-7.36 7.68-11.136 12.352-3.456 4.064-7.36 8.416-3.008 15.936 4.352 7.36 19.392 31.904 41.536 51.616 28.576 25.44 51.744 33.568 60.032 37.024 6.176 2.56 13.536 1.952 18.048-2.848 5.728-6.176 12.8-16.416 20-26.496 5.12-7.232 11.584-8.128 18.368-5.568 6.912 2.4 43.488 20.48 51.008 24.224 7.52 3.776 12.48 5.568 14.304 8.736 1.792 3.168 1.792 18.048-4.384 35.52z" fill="#ffffff" data-original="#000000" class=""/></g></svg>
                            </a>
                            <a class="social__link viber__link" href="https://viber.click/79167935428" target="__blank">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 100 100" style="enable-background:new 0 0 512 512" xml:space="preserve"><g transform="matrix(1.2399999999999995,0,0,1.2399999999999995,-11.999999999999964,-12.00400085449214)"><path d="M58 10H42c-15.4 0-28 12.6-28 28v12c0 10.8 6.3 20.7 16 25.3v13.4c0 1.2 1.5 1.8 2.3.9L43.9 78H58c15.4 0 28-12.6 28-28V38c0-15.4-12.6-28-28-28zm10.5 52.5-4.1 4c-4.3 4.2-15.4-.6-25.2-10.6s-14.1-21.2-10-25.4l4-4c1.5-1.5 4-1.4 5.7.1l5.8 6c2.1 2.1 1.2 5.7-1.5 6.5-1.9.6-3.2 2.7-2.6 4.6 1 4.4 6.6 10 10.8 11.1 1.9.4 4-.6 4.7-2.5.9-2.7 4.5-3.5 6.5-1.4l5.8 6c1.6 1.4 1.6 3.9.1 5.6zM53.6 29c-.4 0-.8 0-1.2.1-.7.1-1.4-.5-1.5-1.2s.5-1.4 1.2-1.5c.5-.1 1-.1 1.5-.1 7.3 0 13.3 6 13.3 13.3 0 .5 0 1-.1 1.5-.1.7-.8 1.3-1.5 1.2s-1.3-.8-1.2-1.5c0-.4.1-.8.1-1.2.1-5.8-4.7-10.6-10.6-10.6zm8 10.7c0 .7-.6 1.3-1.3 1.3s-1.3-.6-1.3-1.3c0-2.9-2.4-5.3-5.3-5.3-.7 0-1.3-.6-1.3-1.3s.6-1.3 1.3-1.3c4.3-.1 7.9 3.5 7.9 7.9zM71.8 44c-.2.7-.9 1.2-1.7 1-.7-.2-1.1-.9-.9-1.6.3-1.2.4-2.4.4-3.7 0-8.8-7.2-16-16-16h-1.2c-.7 0-1.4-.5-1.4-1.2s.5-1.4 1.2-1.4c.5 0 1-.1 1.4-.1 10.3 0 18.7 8.4 18.7 18.7 0 1.4-.2 2.9-.5 4.3z" fill="#ffffff" data-original="#000000"/></g></svg>
                            </a>
                            <a class="social__link telegram__link" href="https://t.me/Zdravpharm" target="_blank">   
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 300 300" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m5.299 144.645 69.126 25.8 26.756 86.047c1.712 5.511 8.451 7.548 12.924 3.891l38.532-31.412a11.496 11.496 0 0 1 14.013-.391l69.498 50.457c4.785 3.478 11.564.856 12.764-4.926L299.823 29.22c1.31-6.316-4.896-11.585-10.91-9.259L5.218 129.402c-7.001 2.7-6.94 12.612.081 15.243zm91.57 12.066 135.098-83.207c2.428-1.491 4.926 1.792 2.841 3.726L123.313 180.87a23.112 23.112 0 0 0-7.163 13.829l-3.798 28.146c-.503 3.758-5.782 4.131-6.819.494l-14.607-51.325c-1.673-5.854.765-12.107 5.943-15.303z" fill="#ffffff" data-original="#000000" class=""/></g></svg>
                            </a>
                            <a class="social__link email__link" href="mailto:info@zdravpharm.com">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="M298.789 313.693c-12.738 8.492-27.534 12.981-42.789 12.981-15.254 0-30.05-4.489-42.788-12.981L3.409 173.82A76.269 76.269 0 0 1 0 171.403V400.6c0 26.278 21.325 47.133 47.133 47.133h417.733c26.278 0 47.133-21.325 47.133-47.133V171.402a75.21 75.21 0 0 1-3.416 2.422z" fill="#ffffff" data-original="#000000"/><path d="m20.05 148.858 209.803 139.874c7.942 5.295 17.044 7.942 26.146 7.942 9.103 0 18.206-2.648 26.148-7.942L491.95 148.858c12.555-8.365 20.05-22.365 20.05-37.475 0-25.981-21.137-47.117-47.117-47.117H47.117C21.137 64.267 0 85.403 0 111.408a44.912 44.912 0 0 0 20.05 37.45z" fill="#ffffff" data-original="#000000"/></g></svg>
                            </a>
                            <a class="social__link phone__link" href="tel:+79663452873">
                                <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 513.64 513.64" style="enable-background:new 0 0 512 512" xml:space="preserve"><g><path d="m499.66 376.96-71.68-71.68c-25.6-25.6-69.12-15.359-79.36 17.92-7.68 23.041-33.28 35.841-56.32 30.72-51.2-12.8-120.32-79.36-133.12-133.12-7.68-23.041 7.68-48.641 30.72-56.32 33.28-10.24 43.52-53.76 17.92-79.36l-71.68-71.68c-20.48-17.92-51.2-17.92-69.12 0L18.38 62.08c-48.64 51.2 5.12 186.88 125.44 307.2s256 176.641 307.2 125.44l48.64-48.64c17.921-20.48 17.921-51.2 0-69.12z" fill="#ffffff" data-original="#000000"/></g></svg>
                            </a>
                        </div>
                    </div>
                    <div class="contacts__block">
                        <a class="tel__link" href="tel:+79663452873">+7(966) 345-28-73</a>
                        <a class="mail__link" href="mailto:info@zdravpharm.com">
                            <span> <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="13" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M298.789 313.693c-12.738 8.492-27.534 12.981-42.789 12.981-15.254 0-30.05-4.489-42.788-12.981L3.409 173.82A76.269 76.269 0 0 1 0 171.403V400.6c0 26.278 21.325 47.133 47.133 47.133h417.733c26.278 0 47.133-21.325 47.133-47.133V171.402a75.21 75.21 0 0 1-3.416 2.422z" fill="#81bc00" data-original="#000000" class=""/><path d="m20.05 148.858 209.803 139.874c7.942 5.295 17.044 7.942 26.146 7.942 9.103 0 18.206-2.648 26.148-7.942L491.95 148.858c12.555-8.365 20.05-22.365 20.05-37.475 0-25.981-21.137-47.117-47.117-47.117H47.117C21.137 64.267 0 85.403 0 111.408a44.912 44.912 0 0 0 20.05 37.45z" fill="#81bc00" data-original="#000000" class=""/></g></svg></span>
                            <span>info@zdravpharm.com</span>
                        </a>
                    </div>
                    <button class="burger__mobile">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="35" height="35" x="0" y="0" viewBox="0 0 464.205 464.205" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M435.192 406.18H29.013C12.989 406.18 0 393.19 0 377.167s12.989-29.013 29.013-29.013h406.18c16.023 0 29.013 12.99 29.013 29.013-.001 16.023-12.99 29.013-29.014 29.013zM435.192 261.115H29.013C12.989 261.115 0 248.126 0 232.103s12.989-29.013 29.013-29.013h406.18c16.023 0 29.013 12.989 29.013 29.013s-12.99 29.012-29.014 29.012zM435.192 116.051H29.013C12.989 116.051 0 103.062 0 87.038s12.989-29.013 29.013-29.013h406.18c16.023 0 29.013 12.989 29.013 29.013s-12.99 29.013-29.014 29.013z" fill="#0066ff" data-original="#000000" class=""/></g></svg>
                    </button>
                </div>
            </div>
        </div>
        <div class="header__bottom">
            <div class="container">
                <nav class="menu__nav">
                    <button class="close__menu">
                        <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="25" height="25" x="0" y="0" viewBox="0 0 329.269 329" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M194.8 164.77 323.013 36.555c8.343-8.34 8.343-21.825 0-30.164-8.34-8.34-21.825-8.34-30.164 0L164.633 134.605 36.422 6.391c-8.344-8.34-21.824-8.34-30.164 0-8.344 8.34-8.344 21.824 0 30.164l128.21 128.215L6.259 292.984c-8.344 8.34-8.344 21.825 0 30.164a21.266 21.266 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25l128.21-128.214 128.216 128.214a21.273 21.273 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25 8.343-8.34 8.343-21.824 0-30.164zm0 0" fill="#0066ff" data-original="#000000" class=""/></g></svg>
                    </button>
                    <a class="menu__link" href="#nashi-uslugi">
                        <span>
                            <span>Наши услуги</span>
                            <span class="arrow"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10 T" x="0" y="0" viewBox="0 0 492.004 492.004" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(6.123233995736766e-17,1,-1,6.123233995736766e-17,492.00401306152344,-0.00004577636721592171)"><path d="M382.678 226.804 163.73 7.86C158.666 2.792 151.906 0 144.698 0s-13.968 2.792-19.032 7.86l-16.124 16.12c-10.492 10.504-10.492 27.576 0 38.064L293.398 245.9l-184.06 184.06c-5.064 5.068-7.86 11.824-7.86 19.028 0 7.212 2.796 13.968 7.86 19.04l16.124 16.116c5.068 5.068 11.824 7.86 19.032 7.86s13.968-2.792 19.032-7.86L382.678 265c5.076-5.084 7.864-11.872 7.848-19.088.016-7.244-2.772-14.028-7.848-19.108z" fill="#585858" data-original="#000000" class=""/></g></svg></span>
                        </span>
                        <div class="submenu__list">
                            <object class="submenu__item">
                                <a class="submenu__link" href="service-proizvodstvo.html">Контрактное производство</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="service-retseptury.html">Создание рецептур</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="service-fasovka.html">Услуги по фасовке продукции</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="service-upakovka.html">Выпуск и упаковка</a>
                            </object>
                        </div>
                    </a>
                    <a class="menu__link" href="#formy-vypuska">
                        <span>
                            <span>Формы выпуска</span>
                            <span class="arrow"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10 T" x="0" y="0" viewBox="0 0 492.004 492.004" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(6.123233995736766e-17,1,-1,6.123233995736766e-17,492.00401306152344,-0.00004577636721592171)"><path d="M382.678 226.804 163.73 7.86C158.666 2.792 151.906 0 144.698 0s-13.968 2.792-19.032 7.86l-16.124 16.12c-10.492 10.504-10.492 27.576 0 38.064L293.398 245.9l-184.06 184.06c-5.064 5.068-7.86 11.824-7.86 19.028 0 7.212 2.796 13.968 7.86 19.04l16.124 16.116c5.068 5.068 11.824 7.86 19.032 7.86s13.968-2.792 19.032-7.86L382.678 265c5.076-5.084 7.864-11.872 7.848-19.088.016-7.244-2.772-14.028-7.848-19.108z" fill="#585858" data-original="#000000" class=""/></g></svg></span>
                        </span>
                        <div class="submenu__list">
                             <object class="submenu__item">
                                <a class="submenu__link" href="card-tabletki.html">Твердые таблетки, каплеты</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="card-shipuchiye-tabletki.html">Твердые шипучие таблетки</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="card-kapsuly.html">Капсулы</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="card-myagkiye-kapsuly.html">Мягкие желатиновые капсулы</a>
                            </object>
                             <object class="submenu__item">
                                <a class="submenu__link" href="card-poroshki.html">Порошковая форма выпуска</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="card-sashe-pakety.html">Саше-пакеты</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="card-stiki.html">Стики</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="card-ampuly.html">Пластиковые Ампулы</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="card-blistery.html">Блистеры</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="card-flakon-shot.html">Флаконы</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="card-flakon-s-dozatorom.html">Флакон с дозатором</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="card-banki.html">Банки</a>
                            </object>
                            
                        </div>
                    </a>
                    <a class="menu__link" href="#">
                        <span>
                            <span>Регистрация товара</span>
                            <span class="arrow"><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="10" height="10 T" x="0" y="0" viewBox="0 0 492.004 492.004" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(6.123233995736766e-17,1,-1,6.123233995736766e-17,492.00401306152344,-0.00004577636721592171)"><path d="M382.678 226.804 163.73 7.86C158.666 2.792 151.906 0 144.698 0s-13.968 2.792-19.032 7.86l-16.124 16.12c-10.492 10.504-10.492 27.576 0 38.064L293.398 245.9l-184.06 184.06c-5.064 5.068-7.86 11.824-7.86 19.028 0 7.212 2.796 13.968 7.86 19.04l16.124 16.116c5.068 5.068 11.824 7.86 19.032 7.86s13.968-2.792 19.032-7.86L382.678 265c5.076-5.084 7.864-11.872 7.848-19.088.016-7.244-2.772-14.028-7.848-19.108z" fill="#585858" data-original="#000000" class=""/></g></svg></span>
                        </span>
                        <div class="submenu__list">
                            <object class="submenu__item">
                                <a class="submenu__link" href="reg-cgr.html">Помощь в получении <br> свидетельства государственной <br> регистрации (СГР)</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="reg-deklaratsiya-sootvetsviya.html">Помощь в получении <br> декларации о соответствия</a>
                            </object>
                            <object class="submenu__item">
                                <a class="submenu__link" href="reg-sertifikat-analiza.html">Помощь в получении <br> сертификата анализа</a>
                            </object>
                        </div>
                    </a>
                    <a class="menu__link" href="#o-proizvodstve">О производстве</a>
                    <a class="menu__link" href="#o-nas">О нас</a>
                    <a class="menu__link" href="#kontakty">Контакты</a>
                    <div class="contacts__block">
                        <a class="tel__link" href="tel:+79663452873">+7(966) 345-28-73</a>
                        <a class="mail__link" href="mailto:info@zdravpharm.com">
                            <span> <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="13" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M298.789 313.693c-12.738 8.492-27.534 12.981-42.789 12.981-15.254 0-30.05-4.489-42.788-12.981L3.409 173.82A76.269 76.269 0 0 1 0 171.403V400.6c0 26.278 21.325 47.133 47.133 47.133h417.733c26.278 0 47.133-21.325 47.133-47.133V171.402a75.21 75.21 0 0 1-3.416 2.422z" fill="#81bc00" data-original="#000000" class=""/><path d="m20.05 148.858 209.803 139.874c7.942 5.295 17.044 7.942 26.146 7.942 9.103 0 18.206-2.648 26.148-7.942L491.95 148.858c12.555-8.365 20.05-22.365 20.05-37.475 0-25.981-21.137-47.117-47.117-47.117H47.117C21.137 64.267 0 85.403 0 111.408a44.912 44.912 0 0 0 20.05 37.45z" fill="#81bc00" data-original="#000000" class=""/></g></svg></span>
                            <span>info@zdravpharm.com</span>
                        </a>
                    </div>
                </nav>
            </div>
        </div>
    </header>
    <!-- content page -->
    <main class="main">
        <section class="card__section section">
            <div class="container">
                <h2 class="block__title"><span>Форма</span> "Капсулы"</h2>
                <div class="card__block">
                    <div class="card__description">
                        <img class="card__image" src="img/card/1.png" alt="card-image">
                    </div>
                    <div class="card__description item">
                        <h4 class="block__subtitle">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Ea, doloremque suscipit expedita placeat necessitatibus ratione est, dolores voluptatem modi nesciunt illo possimus ut, voluptatibus ipsa iste! Illo ratione quia omnis.</h4>
                        <div class="block__wrapper">
                            <p class="block__subtext">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem ducimus quia eius, est tenetur ea tempora sit, maxime sapiente amet placeat accusantium laborum blanditiis officiis repudiandae eum. Assumenda, corporis ipsam.</p>
                            <p class="block__subtext">Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatem ducimus quia eius, est tenetur ea tempora sit, maxime sapiente amet placeat accusantium laborum blanditiis officiis repudiandae eum. Assumenda, corporis ipsam.</p>    
                        </div>
                        <button class="block__button pen consultation__button card__button">получить консультацию</button>
                    </div>
                </div>
            </div>
        </section>
        <section class="stages__section section" id="etapy-proizvodstva">
            <div class="container">
                <h2 class="block__title"><span>Этапы</span> производства</h2>
                <div class="stage__block">
                    <div class="stage__item">
                        <span class="item__number">1</span>
                        <img class="stage__image" src="img/stages/stage-1.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Первичная консультация</h4>
                            <p class="block__subtext">Анализ и обсуждение запроса</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">2</span>
                        <img class="stage__image" src="img/stages/stage-2.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Заполнение ТЗ</h4>
                            <p class="block__subtext">Совместно с нашими специалистами</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">3</span>
                        <img class="stage__image" src="img/stages/stage-3.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Согласование условий производства</h4>
                            <p class="block__subtext">Этап заключения договора</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">4</span>
                        <img class="stage__image" src="img/stages/stage-4.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Изготовление опытного образца</h4>
                            <p class="block__subtext">Для проведения тестирования в лабораторных условиях. Это необходимо для проверки соответствия продукта всем необходимым требованиям</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">5</span>
                        <img class="stage__image" src="img/stages/stage-5.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Разработка дизайна упаковки, этикетки</h4>
                            <p class="block__subtext">Параллельно с изготовлением опытного образца , приступаем к созданию дизайна для вашего продукта</p>
                        </div>
                    </div>
                    <div class="stage__item">
                        <span class="item__number">6</span>
                        <img class="stage__image" src="img/stages/stage-6.png" alt="stage">
                        <div class="stage__content">
                            <h4 class="block__subtitle">Серийное производство</h4>
                            <p class="block__subtext">Запуск в промышленное производство согласованной партии продукта</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="offer__section section">
            <div class="container">
                <div class="offer__block">
                    <div class="offer__content offer">
                        <h2 class="block__title"><span>Спецпредложение</span> по СГР на продукт</h2>
                        <p class="block__text">При заказе контрактного производства в июне сделаем СГР на продукт за 2 месяца</p>
                        <div class="block__price">
                            <span class="old__price">от&nbsp;<span>150 000₽</span>&nbsp;</span>
                            <span class="new__price">80 000₽</span>
                        </div>
                        <p class="small__text">Предложение действует до 30.06, успейте заключить договор по специальной цене.</p>
                        <button class="block__button contract__button">Заключить договор</button>
                    </div>
                    <div class="offer__image offer">
                        <img src="img/main/sale.png" alt="sale">
                        <button class="certificates__button">
                            <div class="certificates__wrapper">
                                <img src="img/main/link.png">
                                <div class="certificates__content">
                                    <h5 class="certificates__title">Смотреть документы</h5>
                                    <p class="certificates__text">Сертификаты по СГР</p>
                                </div>
                            </div>
                        </button>
                    </div>
                </div>
            </div>
        </section>
        <section class="cooperation__section section">
            <div class="container">
                <h2 class="block__title"><span>Форматы</span> сотрудничества</h2>
                <div class="cooperation__block">
                    <div class="cooperation__item">
                        <span class="item__number">1</span>
                        <picture>
                            <source srcset="img/main/min-product-1.png"
                                    media="(max-width: 576px)">
                            <img class="cooperation__image "src="img/main/product-1.png" alt="product">
                        </picture>
                        <div class="cooperation__content">
                            <h4 class="block__subtitle">Индивидуальная работа</h4>
                            <p class="block__subtext">Разработка продукта по индивидуальному техническому заданию</p>
                        </div>
                    </div>
                    <div class="cooperation__item">
                        <span class="item__number">2</span>
                        <picture>
                            <source srcset="img/main/min-product-2.png"
                                    media="(max-width: 576px)">
                            <img class="cooperation__image "src="img/main/product-2.png" alt="product">
                        </picture>
                        <div class="cooperation__content">
                            <h4 class="block__subtitle">Сотрудничество на давальческой основе</h4>
                            <p class="block__subtext">Производство продукта из нашего сырья, но с вашей полиграфической упаковкой</p>
                        </div>
                    </div>
                    <div class="cooperation__item">
                        <span class="item__number">3</span>
                        <picture>
                            <source srcset="img/main/min-product-3.png"
                                    media="(max-width: 1024px)">
                            <img class="cooperation__image "src="img/main/product-3.png" alt="product">
                        </picture>
                        <div class="cooperation__content">
                            <h4 class="block__subtitle">Готовый продукт</h4>
                            <p class="block__subtext">Производство БАД по готовому рецепту из нашей библиотеки под вашим брендом</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="production__section section" id="formy-vypuska">
            <div class="container">
                <h2 class="block__title">Производим следующие<span><br>формы выпуска</span></h2>
                <div class="production__list">
                    <a class="production__item" href="card-kapsuly.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-1.png');"></div>
                        </div>
                        <p class="product__name">Капсулы</p>
                    </a>
                    <a class="production__item" href="card-tabletki.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-2.png');"></div>
                        </div>
                        <p class="product__name">Таблетки</p>
                    </a>
                    <a class="production__item" href="card-blistery.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-3.png');"></div>
                        </div>
                        <p class="product__name">Блистеры</p>
                    </a>
                    <a class="production__item" href="card-poroshki.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-4.png');"></div>
                        </div>
                        <p class="product__name">Порошки</p>
                    </a>
                    <a class="production__item" href="card-sashe-pakety.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-5.png');"></div>
                        </div>
                        <p class="product__name">Саше-пакеты</p>
                    </a>
                    <a class="production__item" href="card-ampuly.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-6.png');"></div>
                        </div>
                        <p class="product__name">Ампулы</p>
                    </a>
                    <a class="production__item" href="card-flakon-shot.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-7.png');"></div>
                        </div>
                        <p class="product__name">Флакон-шот</p>
                    </a>
                    <a class="production__item" href="card-flakon-s-dozatorom.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-8.png');"></div>
                        </div>
                        <p class="product__name">Флакон с дозатором</p>
                    </a>
                    <a class="production__item" href="card-shipuchiye-tabletki.html">
                        <div class="product__wrapper">
                            <div class="product__image" style="background-image: url('img/products/item-9.png');"></div>
                        </div>
                        <p class="product__name">Шипучие таблетки</p>
                    </a>
                    <a class="production__item" href="card-stiki.html">
                        <div class="product__wrapper">
                            <div class="product__image"  style="background-image: url('img/products/item-10.png');"></div>
                        </div>
                        <p class="product__name">Стики</p>
                    </a>
                    <a class="production__item" href="card-banki.html">
                        <div class="product__wrapper">
                            <div class="product__image"  style="background-image: url('img/products/item-11.png');"></div>
                        </div>
                        <p class="product__name">Банки</p>
                    </a>
                    <a class="production__item" href="card-myagkiye-kapsuly.html">
                        <div class="product__wrapper">
                            <div class="product__image"  style="background-image: url('img/products/item-12.png');"></div>
                        </div>
                        <p class="product__name">Мягкие капсулы</p>
                    </a>
                </div>
                <div class="production__banner">
                    <h4 class="banner__title"><span>Разрабатываем ваш продукт,</span> проведем лабораторные испытания и иизготовим образцы для дальнейшего согласования производства</h4>
                </div>
            </div>
        </section>
         <section class="services__section section" id="nashi-uslugi">
            <div class="container">
                <h2 class="block__title">Оказываем <span>полный комплекс</span> услуг</h2>
                <div class="service__block">
                    <div class="service__item">
                        <p class="service__name">Серийный выпуск и упаковка продукции</p>
                        <img class="service__image" src="img/services/services-2.png" alt="service">
                    </div>
                    <div class="service__item">
                        <img class="service__image" src="img/services/services-1.png" alt="service">
                        <p class="service__name">Создание уникальных рецептур</p>
                    </div>
                    <div class="service__item">
                        <p class="service__name">Помощь в регистрации и сертификации продукции</p>
                        <img class="service__image" src="img/services/services-3.png" alt="service">
                    </div>
                    <div class="service__item">
                        <img class="service__image" src="img/services/services-4.png" alt="service">
                        <p class="service__name">Разработка нормативной и технической документации</p>
                    </div>
                    <div class="service__item">
                        <p class="service__name">Подготовка сырьевой базы</p>
                        <img class="service__image" src="img/services/services-5.png" alt="service">
                    </div>
                    <div class="service__item">
                        <img class="service__image" src="img/services/services-6.png" alt="service">
                        <p class="service__name">Услуги по фасовке продукции</p>
                    </div>
                    <div class="service__item">
                        <p class="service__name">Хранение и доставка продукции</p>
                        <img class="service__image" src="img/services/services-7.png" alt="service">
                    </div>
                </div>
            </div>
        </section>
        <section class="calculate__section section">
            <div class="container">
                <h2 class="block__title">Узнайте <span>стоимость</span> вашего продукта</h2>
                <div class="calculate__wrapper">
                    <div class="calculate__block">
                        <div class="calculate__item">
                            <img class="calculate__image" src="img/main/calculate-1.png" alt="calculate">
                            <h4 class="calculate__title">Пройдите тест и получите расчет</h4>
                            <p class="calculate__text">Ответьте на 5 простых вопроса и получите расчет стоимости производства и первичную консультацию нашего специалиста</p>
                        </div>
                        <img class="calculate__calc" src="img/main/calculate-main.png" alt="calculate">
                        <div class="calculate__item">
                            <img class="calculate__image" src="img/main/calculate-2.png" alt="calculate">
                            <h4 class="calculate__title">Скидка 10% на первый заказ</h4>
                            <p class="calculate__text">Оставьте заявку до 15 апреля и забронируйте скидку на первый заказ</p>
                        </div>
                    </div>
                    <button class="block__button pen calculation__button">получить расчет</button>
                </div>
            </div>
        </section>
        <section class="work__section section" id="o-nas">
            <div class="container">
                <h2 class="block__title"><span>8 причин</span> работать с нами</h2>
                <div class="work__list">
                    <div class="work__item">
                        <span class="item__number">1</span>
                        <img class="work__image" src="img/work/work-1.png" alt="">
                        <div class="work__content">
                            <h4 class="block__subtitle">Собственное производство</h4>
                            <p class="block__subtext">Используем современное, технологичное оборудование. Выходные мощности производства более 700 000 упаковок продукта в месяц.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">2</span>
                        <img class="work__image" src="img/work/work-2.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Система менеджмента качества</h4>
                            <p class="block__subtext">Наше производство и выпускаемая продукция полностью соответствует международным стандартам ISO 9001:2015, ISO 14001:2015, ISO 22000:2018.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">3</span>
                        <img class="work__image" src="img/work/work-3.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Надежные поставщики</h4>
                            <p class="block__subtext">Закупаем для производства продукции сырье надежного качества от проверенных поставщиков России и Европы.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">4</span>
                        <img class="work__image" src="img/work/work-4.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Каталог готовой продукции</h4>
                            <p class="block__subtext">Возможность производства продукции не только с нуля, но и по готовому рецепту из нашей базы.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">5</span>
                        <img class="work__image" src="img/work/work-5.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Контроль качества на всех этапах</h4>
                            <p class="block__subtext">Гарантируем строгое соблюдение технологических процессов на всех этапах производства. Входной контроль, контроль на производстве, серийный выпуск продукции.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">6</span>
                        <img class="work__image" src="img/work/work-6.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Сжатые сроки производства</h4>
                            <p class="block__subtext">Проверенная технология производства, отработанная база рецептур и постоянное наличие сырья на складе, позволяют нам производить продукцию в кратчайшие сроки от 10 рабочих дней.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">7</span>
                        <img class="work__image" src="img/work/work-7.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">На рынке с 2015 года</h4>
                            <p class="block__subtext">Опыт работы более 7 лет. За это время произвели более 200 продуктов и 10 млн упаковок.</p>
                        </div>
                    </div>
                    <div class="work__item">
                        <span class="item__number">8</span>
                        <img class="work__image" src="img/work/work-8.png" alt="work">
                        <div class="work__content">
                            <h4 class="block__subtitle">Запасы сырья на складе</h4>
                            <p class="block__subtext">Используем современное, технологичное оборудование. Выходные мощности производства более 700 000 упаковок продукта в месяц.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="manufacture__section section" id="o-proizvodstve">
            <div class="container">
                <div class="manufacture__wrapper">
                    <div class="manufacture__block manufacture__content">
                        <h2 class="block__title">О производстве</h2>
                        <p class="block__subtext">Наша компания занимается изготовлением биодобавок на условиях контрактного производства с 2015 года. Мы производим качественные продукты по разным направлениям:</p>
                        <ul class="block__list">
                            <li class="block__subtext">Биологически активные добавки</li>
                            <li class="block__subtext">Витаминные комплексы</li>
                            <li class="block__subtext">Спортивное питание</li>
                            <li class="block__subtext">Космецевтика</li>
                            <li class="block__subtext">Агрохимия</li>
                            <li class="block__subtext">Бытовая химия</li>
                            <li class="block__subtext">Ветеринарные средства</li>
                        </ul>
                        <p class="block__subtext">У нас собственное производство, большая лаборатория и складской комплекс в Московской области. Отгрузка продукции и доставка до заказчика осуществляется уже на следующий день после завершения всех производственных процессов</p>
                    </div>
                    <div class="manufacture__block manufacture__slider">
                        <div class="slider swiper">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-1.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-2.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-3.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-4.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-5.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-6.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-7.png" alt="slide">
                                </div>
                                <div class="swiper-slide">
                                    <img class="slide__image" src="img/slider/slide-8.png" alt="slide">
                                </div>
                            </div>
                            <div class="swiper-button-next arrow"></div>
                            <div class="swiper-button-prev arrow"></div>
                        </div>
                        <div class="swiper-pagination"></div> 
                    </div>
                </div>
            </div>
        </section>
        <section class="faq__section section">
            <div class="container">
                <h2 class="block__title">Часто задаваемые <span>вопросы</span></h2>
                <div class="faq__block">
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-1">
                        <label class="accordion__label" for="tab-1">
                            <p class="accordion__title">Какая минимальная партия выпускаемой продукции?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Ответ: 1000 упаковок продукта , 100 литров - розлив жидких форм</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-2">
                        <label class="accordion__label" for="tab-2">
                            <p class="accordion__title">Где можно ознакомиться с ценами на услуги?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Стоимость производства рассчитывается индивидуально. Воспользуйтесь любой формой на сайте , чтобы отправить запрос на расчет цены либо позвоните по тел: <a href="tel:+74951197563">+7 (495) 119-75-63</a> или напишите на почту <a href="mailto:info@zdravpharm.com">info@zdravpharm.com</a> Наши специалисты произведут расчет стоимости и проконсультируют вас по вопросам производства.</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-3">
                        <label class="accordion__label" for="tab-3">
                            <p class="accordion__title">Нужно ли отправлять бланк технического задания?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Да, нужно. Четко сформированное и подробно заполненное ТЗ поможет ускорить процесс взаимодействия с производством. Если у вас нет своего бланка ТЗ, свяжитесь с нами - вышлем вам бланк составленный нашими технологами и поможем в его заполнении.</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-4">
                        <label class="accordion__label" for="tab-4">
                            <p class="accordion__title">Занимаемся ли мы полиграфическими услугами?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Мы сотрудничаем с проверенными типографиями. Получив ваш дизайн, мы можем выполнить просчет стоимости полиграфии, а также выполнить ее печать.</p>
                        </div>
                    </div>
                    <div class="faq__accordion">
                        <input class="accordion__input" type="checkbox" id="tab-5">
                        <label class="accordion__label" for="tab-5">
                            <p class="accordion__title">Где мы находимся и возможно ли приехать на производство?</p>
                            <span><svg class="accordion__icon" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="40" height="40" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path fill="#81bc00" d="M256 0C114.836 0 0 114.836 0 256s114.836 256 256 256 256-114.836 256-256S397.164 0 256 0zm0 0" data-original="#2196f3" class=""/><path fill="#fafafa" d="M368 277.332h-90.668V368c0 11.777-9.555 21.332-21.332 21.332s-21.332-9.555-21.332-21.332v-90.668H144c-11.777 0-21.332-9.555-21.332-21.332s9.555-21.332 21.332-21.332h90.668V144c0-11.777 9.555-21.332 21.332-21.332s21.332 9.555 21.332 21.332v90.668H368c11.777 0 21.332 9.555 21.332 21.332s-9.555 21.332-21.332 21.332zm0 0" data-original="#fafafa"/></g></svg></span>
                        </label>
                        <div class="accordion__content">
                            <p class="accordion__text">Московская область, г. Королев, микрорайон Первомайский, ул. Советская, д. 29. Приехать на личную встречу можно, для этого договаривайтесь о встрече со специалистом по телефону или электронной почте.</p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
       <section class="form__section section">
            <div class="container">
                <h2 class="block__title">Остались вопросы?</h2>
                <form class="form" action="#" name="form" method="POST">
                    <h3 class="modal__title before__title"><span>Заполните форму,</span> чтобы получить консультацию прямо сейчас</h3>
                    <div class="input__wrapper">
                        <input class="form__input" type="text" placeholder="Введите ваше имя" name="Имя" id="name" data-reg="^[А-ЯЁ][а-яё]*$">
                        <span class="help__text">Пример: Иван</span>
                    </div>
                    <div class="input__wrapper">
                        <input class="form__input" type="text" placeholder="Введите ваш email" name="Почта" id="email" data-reg="^[-\w.]+@([A-z0-9][-A-z0-9]+\.)+[A-z]{2,4}$">
                        <span class="help__text">В формате: name@mail.com</span>
                    </div>
                    <div class="input__wrapper">
                        <input class="form__input" type="text" placeholder="Введите ваш телефон" name="Телефон" id="phone" data-reg="^((\+7|7|8)+([0-9]){10})$">
                        <span class="help__text">В формате: 88000000000 или 78000000000</span>
                    </div>
                    <div class="input__wrapper">
                        <textarea class="form__input" name="Комментарий" placeholder="Введите ваш вопрос" cols="30" rows="5"></textarea>
                    </div>
                    <button class="block__button form__button" type="button" id="button" value="Отправить">оставить заявку</button>
                    <p class="personal__information">Нажимая на кнопку, вы подтверждаете, что согласны на обработку <a href="privacy-policy.html" target="_blank">персональных данных</a>.</p>
                    <h3 class="modal__title after__title"><span>Заяка отправлена</span><br>В ближайшее время наш специалист свяжеться с вами!</h3>
                </form>
            </div>
        </section>
        <section class="map__section" id="kontakty">
            <div class="map__container">
                <div class="map__wrapper">
                    <div class="map" id="map"></div>
                    <div class="map__blocks">
                        <div class="map__item">
                            <a class="tel__link" href="tel:+79663452873">+7(966) 345-28-73</a>
                        </div>
                        <div class="map__item">
                            <a class="mail__link" href="mailto:info@zdravpharm.com">
                                <span> <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="13" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M298.789 313.693c-12.738 8.492-27.534 12.981-42.789 12.981-15.254 0-30.05-4.489-42.788-12.981L3.409 173.82A76.269 76.269 0 0 1 0 171.403V400.6c0 26.278 21.325 47.133 47.133 47.133h417.733c26.278 0 47.133-21.325 47.133-47.133V171.402a75.21 75.21 0 0 1-3.416 2.422z" fill="#81bc00" data-original="#000000" class=""/><path d="m20.05 148.858 209.803 139.874c7.942 5.295 17.044 7.942 26.146 7.942 9.103 0 18.206-2.648 26.148-7.942L491.95 148.858c12.555-8.365 20.05-22.365 20.05-37.475 0-25.981-21.137-47.117-47.117-47.117H47.117C21.137 64.267 0 85.403 0 111.408a44.912 44.912 0 0 0 20.05 37.45z" fill="#81bc00" data-original="#000000" class=""/></g></svg></span>
                                <span>info@zdravpharm.com</span>
                            </a>
                        </div>
                        <div class="map__item">
                            <address class="address">
                                <span><svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="15" height="15" x="0" y="0" viewBox="0 0 64 64" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M32 0A24.032 24.032 0 0 0 8 24c0 17.23 22.36 38.81 23.31 39.72a.99.99 0 0 0 1.38 0C33.64 62.81 56 41.23 56 24A24.032 24.032 0 0 0 32 0zm0 35a11 11 0 1 1 11-11 11.007 11.007 0 0 1-11 11z" fill="#81bc00" data-original="#000000"/></g></svg></span>
                                <span>129626, г.Королёв, микрорайон<br>Первомайский, ул. Советская 29</span>
                            </address>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
    <!-- modals -->
    <div class="consultation__modal window__modal">
        <button class="close__modal">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 329.269 329" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M194.8 164.77 323.013 36.555c8.343-8.34 8.343-21.825 0-30.164-8.34-8.34-21.825-8.34-30.164 0L164.633 134.605 36.422 6.391c-8.344-8.34-21.824-8.34-30.164 0-8.344 8.34-8.344 21.824 0 30.164l128.21 128.215L6.259 292.984c-8.344 8.34-8.344 21.825 0 30.164a21.266 21.266 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25l128.21-128.214 128.216 128.214a21.273 21.273 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25 8.343-8.34 8.343-21.824 0-30.164zm0 0" fill="#0066ff" data-original="#000000"/></g></svg>
        </button>
        <form class="form" action="#" name="form" method="POST">
            <h3 class="modal__title before__title"><span>Заполните форму,</span> чтобы получить консультацию прямо сейчас</h3>
            <div class="input__wrapper">
                <input class="form__input" type="text" placeholder="Введите ваше имя" name="name" id="name" data-reg="^[А-ЯЁ][а-яё]*$">
                <span class="help__text">Пример: Иван</span>
            </div>
            <div class="input__wrapper">
                <input class="form__input" type="text" placeholder="Введите ваш email" name="email" id="email" data-reg="^[-\w.]+@([A-z0-9][-A-z0-9]+\.)+[A-z]{2,4}$">
                <span class="help__text">В формате: name@mail.com</span>
            </div>
            <div class="input__wrapper">
                <input class="form__input" type="text" placeholder="Введите ваш телефон" name="phone" id="phone" data-reg="^((\+7|7|8)+([0-9]){10})$">
                <span class="help__text">В формате: 88000000000 или 78000000000</span>
            </div>
            <div class="input__wrapper">
                <textarea class="form__input" name="text" placeholder="Введите ваш вопрос" cols="30" rows="5"></textarea>
            </div>
            <button class="block__button form__button" type="button" id="button" value="Отправить">оставить заявку</button>
            <p class="personal__information">Нажимая на кнопку, вы подтверждаете, что согласны на обработку <a href="privacy-policy.html" target="_blank">персональных данных</a>.</p>
            <h3 class="modal__title after__title"><span>Заяка отправлена</span><br>В ближайшее время наш специалист свяжеться с вами!</h3>
        </form>
    </div>
    <div class="contract__modal window__modal">
        <button class="close__modal">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 329.269 329" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M194.8 164.77 323.013 36.555c8.343-8.34 8.343-21.825 0-30.164-8.34-8.34-21.825-8.34-30.164 0L164.633 134.605 36.422 6.391c-8.344-8.34-21.824-8.34-30.164 0-8.344 8.34-8.344 21.824 0 30.164l128.21 128.215L6.259 292.984c-8.344 8.34-8.344 21.825 0 30.164a21.266 21.266 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25l128.21-128.214 128.216 128.214a21.273 21.273 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25 8.343-8.34 8.343-21.824 0-30.164zm0 0" fill="#0066ff" data-original="#000000"/></g></svg>
        </button>
        <div class="contract__content contract__block">
            <div class="offer__content offer">
                <h2 class="modal__title"><span>Спецпредложение</span> по СГР на продукт</h2>
                <p class="modal__text">При заказе контрактного производства в июне сделаем СГР на продукт за 2 месяца</p>
                <div class="modal__price">
                    <span class="old__price">от&nbsp;<span>150 000₽</span>&nbsp;</span>
                    <span class="new__price">80 000₽</span>
                </div>
                <p class="small__text">Предложение действует до 30.06, успейте заключить договор по специальной цене.</p>
            </div>
        </div>
        <form class="form" action="#" name="form" method="POST">
            <h3 class="modal__title before__title"><span>Заполните форму,</span> чтобы получить консультацию прямо сейчас</h3>
            <div class="input__wrapper">
                <input class="form__input" type="text" placeholder="Введите ваше имя" name="name" id="name" data-reg="^[А-ЯЁ][а-яё]*$">
                <span class="help__text">Пример: Иван</span>
            </div>
            <div class="input__wrapper">
                <input class="form__input" type="text" placeholder="Введите ваш email" name="email" id="email" data-reg="^[-\w.]+@([A-z0-9][-A-z0-9]+\.)+[A-z]{2,4}$">
                <span class="help__text">В формате: name@mail.com</span>
            </div>
            <div class="input__wrapper">
                <input class="form__input" type="text" placeholder="Введите ваш телефон" name="phone" id="phone" data-reg="^((\+7|7|8)+([0-9]){10})$">
                <span class="help__text">В формате: 88000000000 или 78000000000</span>
            </div>
            <div class="input__wrapper">
                <textarea class="form__input" name="text" placeholder="Введите ваш вопрос" cols="30" rows="5"></textarea>
            </div>
            <button class="block__button form__button" type="button" id="button" value="Отправить">оставить заявку</button>
            <p class="personal__information">Нажимая на кнопку, вы подтверждаете, что согласны на обработку <a href="privacy-policy.html" target="_blank">персональных данных</a>.</p>
            <h3 class="modal__title after__title"><span>Заяка отправлена</span><br>В ближайшее время наш специалист свяжеться с вами!</h3>
        </form>
    </div>
    <div class="survey__modal window__modal">
        <button class="survey__button close__modal">
            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="30" height="30" x="0" y="0" viewBox="0 0 329.269 329" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M194.8 164.77 323.013 36.555c8.343-8.34 8.343-21.825 0-30.164-8.34-8.34-21.825-8.34-30.164 0L164.633 134.605 36.422 6.391c-8.344-8.34-21.824-8.34-30.164 0-8.344 8.34-8.344 21.824 0 30.164l128.21 128.215L6.259 292.984c-8.344 8.34-8.344 21.825 0 30.164a21.266 21.266 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25l128.21-128.214 128.216 128.214a21.273 21.273 0 0 0 15.082 6.25c5.46 0 10.922-2.09 15.082-6.25 8.343-8.34 8.343-21.824 0-30.164zm0 0" fill="#0066ff" data-original="#000000"/></g></svg>
        </button>
        <div class="survey" id="surveyContainer"></div>
    </div>
    <!-- footer -->
    <button class="back-to-top" onclick="topFunction()">
        <svg width="70" height="70" viewBox="0 0 100 100" fill="none" xmlns="http://www.w3.org/2000/svg">
            <rect width="100" height="100" rx="50" fill="#81BC00"/>
            <path fill-rule="evenodd" clip-rule="evenodd" d="M62.7007 45.8044C63.0947 45.4174 63.1004 44.7842 62.7135 44.3902L50.7135 33.2993C50.5254 33.1078 50.2683 33 50 33C49.7317 33 49.4746 33.1078 49.2866 33.2993L37.2866 44.3902C36.8996 44.7842 36.9053 45.4174 37.2993 45.8044C37.6933 46.1913 38.3265 46.1856 38.7134 45.7916L49 36.4453L49 66C49 66.5523 49.4477 67 50 67C50.5523 67 51 66.5523 51 66L51 36.4453L61.2866 45.7916C61.6735 46.1856 62.3067 46.1913 62.7007 45.8044Z" fill="white"/>
        </svg>  
    </button>
    <footer class="footer">
        <div class="footer__top">
            <div class="container">
                <nav class="menu__nav">
                    <a class="menu__link" href="#nashi-uslugi">Наши услуги</a>
                    <a class="menu__link" href="#formy-vypuska">Формы выпуска</a>
                    <a class="menu__link" href="#o-proizvodstve">О производстве</a>
                    <a class="menu__link" href="#etapy-proizvodstva">Этапы производства</a>
                    <a class="menu__link" href="#o-nas">О нас</a>
                    <a class="menu__link" href="#kontakty">Контакты</a>
                </nav>
            </div>
        </div>
        <div class="footer__bottom">
            <div class="container">
                <div class="footer__main">
                    <a class="logo" href="index.html">
                        <svg xmlns="http://www.w3.org/2000/svg" id="logo_footer" data-name="logo footer" width="177.219" height="36.375" viewBox="0 0 177.219 36.375"> <defs> <style> .cls-1 { fill: #585858; } .cls-1, .cls-2 { fill-rule: evenodd; } .cls-2 { fill: #b6b6b6; } </style> </defs> <path id="Фигура_5" data-name="Фигура 5" class="cls-1" d="M443.914,87.318c1.243-.326,1.722-1.244,1.722-3.005,0-2.393-1.033-3.407-3.386-3.407H429.74v2.048h10.215c1.09,0,1.415.268,1.415,1.359v0.708c0,1.091-.325,1.359-1.415,1.359h-8.876v2.048h9.067c1.052,0,1.415.383,1.415,1.531v0.766c0,1.168-.363,1.531-1.415,1.531H429.74V94.3h12.7c2.334,0,3.386-1.129,3.386-3.637,0-2.125-.5-3.063-1.913-3.35h0Zm6.943-2.776-0.841,6.642c-0.115.938-.344,1.168-1.09,1.168h-1.741V96.6h2.257V94.3h12.127v2.3h2.257V92.352h-2.372v-7.81h-10.6Zm1.129,7.044,0.631-5.111h4.725v5.877h-5.471l0.115-.766h0ZM469.622,94.3h5.834c3.271,0,4.629-1.455,4.629-4.881s-1.358-4.881-4.629-4.881H465.51V98.133h4.112V94.3h0Zm4.725-7.829c1.185,0,1.625.517,1.625,1.857v2.182c0,1.34-.44,1.838-1.625,1.838h-4.725V86.476h4.725Zm8.3,0h7.288a1.385,1.385,0,0,1,1.626,1.665v0.1h-5.739c-2.965,0-4.112.842-4.112,3.025,0,2.2,1.147,3.043,4.112,3.043h9.851V88.2c0-2.642-1.281-3.656-4.648-3.656h-8.378v1.933h0Zm4.514,5.877c-0.918,0-1.339-.325-1.339-1.015V91.2c0-.708.421-1.034,1.339-1.034h4.4v2.182h-4.4ZM510.881,89.1a1.9,1.9,0,0,0,1.166-1.953c0-1.78-.9-2.6-2.85-2.6h-10.96V94.3h10.654c2.564,0,3.5-.746,3.5-2.852,0-1.416-.44-2.086-1.511-2.354h0Zm-4.094-2.7c0.823,0,1.148.268,1.148,0.938v0.192c0,0.67-.325.938-1.148,0.938H502.35V86.4h4.437Zm1.492,5.054a0.915,0.915,0,0,1-1.147,1H502.35V90.266h4.782a0.915,0.915,0,0,1,1.147,1v0.191h0Z" transform="translate(-409.625 -61.75)"></path> <path id="Фигура_5_копия_2" data-name="Фигура 5 копия 2" class="cls-2" d="M450.974,67.889a2.463,2.463,0,0,1,1.219.3,2.213,2.213,0,0,1,.863.87,2.691,2.691,0,0,1,.32,1.341v1.57a2.6,2.6,0,0,1-.32,1.317,2.14,2.14,0,0,1-.869.846,2.556,2.556,0,0,1-1.213.29H450.66V76.5h-0.7V74.425h-0.314a2.559,2.559,0,0,1-1.213-.29,2.14,2.14,0,0,1-.869-0.846,2.6,2.6,0,0,1-.32-1.317V70.4a2.691,2.691,0,0,1,.32-1.341,2.213,2.213,0,0,1,.863-0.87,2.463,2.463,0,0,1,1.219-.3h0.314V65.63h0.7v2.259h0.314Zm-1.014,5.835V68.59h-0.314a1.645,1.645,0,0,0-1.207.465,1.81,1.81,0,0,0-.471,1.347v1.57a1.706,1.706,0,0,0,.477,1.3,1.674,1.674,0,0,0,1.2.453h0.314Zm2.692-3.322a1.81,1.81,0,0,0-.471-1.347,1.645,1.645,0,0,0-1.207-.465H450.66v5.134h0.314a1.674,1.674,0,0,0,1.2-.453,1.706,1.706,0,0,0,.477-1.3V70.4h0Zm4.355-2.561a1.834,1.834,0,0,1,1.424.568,2.187,2.187,0,0,1,.519,1.534v4.385h-0.615l-0.061-.6a1.694,1.694,0,0,1-1.46.749,2.035,2.035,0,0,1-1.449-.519,1.857,1.857,0,0,1-.555-1.425,1.757,1.757,0,0,1,.567-1.407,2.387,2.387,0,0,1,1.606-.489h1.255V69.955a1.557,1.557,0,0,0-.32-1.063,1.181,1.181,0,0,0-.935-0.362,1.311,1.311,0,0,0-.887.3,1.127,1.127,0,0,0-.381.815H455a1.789,1.789,0,0,1,.579-1.311,2.049,2.049,0,0,1,1.425-.489h0Zm-0.085,5.931a1.283,1.283,0,0,0,.96-0.363,1.349,1.349,0,0,0,.356-0.99V71.3h-1.279a1.562,1.562,0,0,0-1.063.32,1.17,1.17,0,0,0-.362.924,1.132,1.132,0,0,0,.374.918,1.529,1.529,0,0,0,1.014.314h0Zm6.13-5.931a1.787,1.787,0,0,1,1.43.628,2.693,2.693,0,0,1,.537,1.8v1.824a2.661,2.661,0,0,1-.519,1.77,1.8,1.8,0,0,1-1.448.61,1.933,1.933,0,0,1-.833-0.181,1.633,1.633,0,0,1-.64-0.531V76.5h-0.7V67.986h0.579l0.1,0.592a1.723,1.723,0,0,1,.646-0.544,1.9,1.9,0,0,1,.851-0.193h0Zm1.243,2.428q0-1.764-1.4-1.764a1.174,1.174,0,0,0-.948.447,1.99,1.99,0,0,0-.368,1.293v1.848a2,2,0,0,0,.362,1.238,1.142,1.142,0,0,0,.954.477,1.3,1.3,0,0,0,1.056-.411,2.012,2.012,0,0,0,.344-1.3V70.269h0Zm7.4-2.283v6.342H471V70.837q0-.544.036-0.978,0.024-.411.024-0.58l-0.036-.012q-0.326.955-.555,1.462L469.6,72.661H468.88l-0.869-1.933q-0.23-.507-0.556-1.462l-0.036.012q0,0.169.024,0.58,0.036,0.435.036,0.978v3.491h-0.688V67.986h0.737l1.291,2.887,0.411,1h0.024l0.41-1,1.292-2.887h0.736Zm3.788-.145a1.834,1.834,0,0,1,1.424.568,2.187,2.187,0,0,1,.519,1.534v4.385h-0.615l-0.061-.6a1.694,1.694,0,0,1-1.46.749,2.035,2.035,0,0,1-1.449-.519,1.857,1.857,0,0,1-.555-1.425,1.757,1.757,0,0,1,.567-1.407,2.386,2.386,0,0,1,1.606-.489h1.255V69.955a1.562,1.562,0,0,0-.32-1.063,1.181,1.181,0,0,0-.935-0.362,1.311,1.311,0,0,0-.887.3,1.127,1.127,0,0,0-.381.815h-0.712a1.789,1.789,0,0,1,.579-1.311,2.049,2.049,0,0,1,1.425-.489h0ZM475.4,73.772a1.283,1.283,0,0,0,.96-0.363,1.353,1.353,0,0,0,.356-0.99V71.3h-1.279a1.562,1.562,0,0,0-1.063.32,1.17,1.17,0,0,0-.362.924,1.132,1.132,0,0,0,.374.918,1.529,1.529,0,0,0,1.014.314h0Zm7.747,0.556h-3.79V67.986h0.712v5.666h2.366V67.986h0.712v5.666h0.7v2.066h-0.7V74.328h0Zm6.154-1.945a2.263,2.263,0,0,1-.628,1.534,2.125,2.125,0,0,1-1.533.532,1.933,1.933,0,0,1-1.49-.592,2.355,2.355,0,0,1-.55-1.667V70.1a2.324,2.324,0,0,1,.562-1.667,1.987,1.987,0,0,1,1.514-.592,2.047,2.047,0,0,1,1.54.592,2.3,2.3,0,0,1,.573,1.667v1.4h-3.465V72.19a1.7,1.7,0,0,0,.35,1.172,1.269,1.269,0,0,0,.99.387,1.4,1.4,0,0,0,1.008-.332,1.623,1.623,0,0,0,.417-1.033H489.3Zm-2.113-3.841a1.3,1.3,0,0,0-1.007.386,1.677,1.677,0,0,0-.357,1.172v0.737h2.753V70.1a1.663,1.663,0,0,0-.362-1.172,1.34,1.34,0,0,0-1.027-.386h0Zm6.709,2.428a1.546,1.546,0,0,1,.755.616,1.653,1.653,0,0,1,.283.918,1.718,1.718,0,0,1-.531,1.347,2.22,2.22,0,0,1-1.533.477H491.02V68h1.665a2.066,2.066,0,0,1,1.425.453,1.576,1.576,0,0,1,.507,1.238,1.414,1.414,0,0,1-.193.695,1.793,1.793,0,0,1-.532.586h0ZM491.72,70.7h0.953a1.387,1.387,0,0,0,.918-0.266,1.053,1.053,0,0,0,0-1.5,1.388,1.388,0,0,0-.918-0.266H491.72V70.7h0Zm1.134,2.948a1.526,1.526,0,0,0,1.02-.3,1.06,1.06,0,0,0,.344-0.852,1.027,1.027,0,0,0-.344-0.834,1.548,1.548,0,0,0-1.02-.29H491.72v2.271h1.134Zm6.806-5h-1.57v5.678h-0.712V68.65h-1.569V67.986h3.851V68.65h0Zm1.277-.664h0.712v4.192q0,0.58-.024.858l0.024,0.024q0.23-.544.422-0.942l2.028-4.131h0.737v6.342h-0.713V70.909q0-.677.049-1.691l-0.024-.012a10.717,10.717,0,0,1-.507,1.148l-1.968,3.974h-0.736V67.986h0Zm8.652,3.95a2.016,2.016,0,0,1-.585.2,3.949,3.949,0,0,1-.682.054,1.8,1.8,0,0,1-.99-0.284,1.926,1.926,0,0,1-.706-0.84,3.214,3.214,0,0,1-.26-1.365V67.986h0.712V69.7a2.119,2.119,0,0,0,.356,1.353,1.165,1.165,0,0,0,.948.435,3.965,3.965,0,0,0,.658-0.048,1.477,1.477,0,0,0,.549-0.218V67.986H510.3v6.342h-0.712V71.936h0Zm6.685,0.447a2.263,2.263,0,0,1-.628,1.534,2.125,2.125,0,0,1-1.533.532,1.934,1.934,0,0,1-1.491-.592,2.359,2.359,0,0,1-.549-1.667V70.1a2.328,2.328,0,0,1,.561-1.667,1.988,1.988,0,0,1,1.515-.592,2.043,2.043,0,0,1,1.539.592,2.294,2.294,0,0,1,.574,1.667v1.4H512.8V72.19a1.7,1.7,0,0,0,.35,1.172,1.269,1.269,0,0,0,.99.387,1.4,1.4,0,0,0,1.008-.332,1.629,1.629,0,0,0,.417-1.033h0.712Zm-2.113-3.841a1.3,1.3,0,0,0-1.008.386A1.682,1.682,0,0,0,512.8,70.1v0.737h2.753V70.1a1.659,1.659,0,0,0-.363-1.172,1.336,1.336,0,0,0-1.026-.386h0Zm5.707,5.907a1.918,1.918,0,0,1-1.478-.592,2.36,2.36,0,0,1-.55-1.667V70.1a2.36,2.36,0,0,1,.55-1.667,1.919,1.919,0,0,1,1.478-.592,1.988,1.988,0,0,1,1.515.592,2.411,2.411,0,0,1,.586,1.667h-0.725a1.33,1.33,0,0,0-1.376-1.558,1.213,1.213,0,0,0-.965.386,1.737,1.737,0,0,0-.338,1.172v2.09a1.737,1.737,0,0,0,.338,1.172,1.213,1.213,0,0,0,.965.387,1.334,1.334,0,0,0,1.388-1.558h0.725a2.411,2.411,0,0,1-.586,1.667,2,2,0,0,1-1.527.592h0Zm4.886-3.153-0.494.6v2.428h-0.713V67.986h0.713v2.875l0.941-1.148,1.412-1.727h0.918l-2.306,2.754,2.62,3.588h-0.882L524.754,71.3h0Zm5.888-3.455a1.834,1.834,0,0,1,1.425.568,2.187,2.187,0,0,1,.519,1.534v4.385H531.97l-0.06-.6a1.7,1.7,0,0,1-1.461.749A2.034,2.034,0,0,1,529,73.954a1.858,1.858,0,0,1-.556-1.425,1.758,1.758,0,0,1,.568-1.407,2.383,2.383,0,0,1,1.605-.489h1.256V69.955a1.562,1.562,0,0,0-.32-1.063,1.182,1.182,0,0,0-.936-0.362,1.311,1.311,0,0,0-.887.3,1.129,1.129,0,0,0-.38.815h-0.712a1.789,1.789,0,0,1,.579-1.311,2.047,2.047,0,0,1,1.424-.489h0Zm-0.084,5.931a1.286,1.286,0,0,0,.96-0.363,1.353,1.353,0,0,0,.356-0.99V71.3h-1.28a1.557,1.557,0,0,0-1.062.32,1.17,1.17,0,0,0-.362.924,1.129,1.129,0,0,0,.374.918,1.528,1.528,0,0,0,1.014.314h0Zm7.276-5.786v6.342h-0.712V72.009h-0.966l-1.448,2.319h-0.845l1.533-2.356a1.513,1.513,0,0,1-.96-0.664,2.294,2.294,0,0,1-.356-1.3,1.99,1.99,0,0,1,.549-1.462,1.956,1.956,0,0,1,1.455-.556h1.75Zm-0.712.689h-1.038a1.249,1.249,0,0,0-.942.35A1.353,1.353,0,0,0,534.8,70a1.449,1.449,0,0,0,.308,1,1.143,1.143,0,0,0,.9.344h1.111v-2.67h0Zm6.54,2.621-0.5.6v2.428h-0.712V67.986h0.712v2.875l0.942-1.148,1.412-1.727h0.917l-2.3,2.754,2.619,3.588h-0.881L543.662,71.3h0Zm5.936,3.177a2.033,2.033,0,0,1-1.539-.6,2.355,2.355,0,0,1-.573-1.7V70.136a2.356,2.356,0,0,1,.573-1.7,2.279,2.279,0,0,1,3.078,0,2.352,2.352,0,0,1,.574,1.7v2.042a2.351,2.351,0,0,1-.574,1.7,2.032,2.032,0,0,1-1.539.6h0Zm0-.7a1.325,1.325,0,0,0,1.026-.393,1.722,1.722,0,0,0,.363-1.2V70.136a1.721,1.721,0,0,0-.363-1.2,1.537,1.537,0,0,0-2.052,0,1.726,1.726,0,0,0-.362,1.2v2.042a1.726,1.726,0,0,0,.362,1.2,1.328,1.328,0,0,0,1.026.393h0Zm8.785-5.786v6.342H557.7V70.837q0-.544.036-0.978,0.026-.411.025-0.58l-0.037-.012q-0.326.955-.555,1.462l-0.869,1.933h-0.724L554.7,70.728q-0.23-.507-0.555-1.462l-0.037.012q0,0.169.025,0.58,0.036,0.435.036,0.978v3.491h-0.688V67.986h0.736l1.292,2.887,0.41,1h0.024l0.41-1,1.292-2.887h0.736Zm1.929,0h3.839v6.342h-0.712V68.663h-2.415v5.666h-0.712V67.986h0Zm7.627-.145a1.834,1.834,0,0,1,1.424.568,2.187,2.187,0,0,1,.519,1.534v4.385h-0.616l-0.06-.6a1.7,1.7,0,0,1-1.461.749,2.034,2.034,0,0,1-1.448-.519,1.857,1.857,0,0,1-.555-1.425,1.757,1.757,0,0,1,.567-1.407,2.383,2.383,0,0,1,1.605-.489h1.256V69.955a1.562,1.562,0,0,0-.32-1.063,1.182,1.182,0,0,0-.936-0.362,1.313,1.313,0,0,0-.887.3,1.129,1.129,0,0,0-.38.815h-0.712a1.789,1.789,0,0,1,.579-1.311,2.048,2.048,0,0,1,1.425-.489h0Zm-0.085,5.931a1.286,1.286,0,0,0,.96-0.363,1.353,1.353,0,0,0,.356-0.99V71.3h-1.28a1.557,1.557,0,0,0-1.062.32,1.17,1.17,0,0,0-.362.924,1.132,1.132,0,0,0,.374.918,1.529,1.529,0,0,0,1.014.314h0Zm7.795-5.786v6.342h-0.712V71.381h-2.414v2.948h-0.712V67.986h0.712V70.7h2.414V67.986h0.712Zm1.929,0h0.712v4.192q0,0.58-.024.858l0.024,0.024q0.23-.544.423-0.942l2.028-4.131h0.736v6.342h-0.712V70.909q0-.677.048-1.691l-0.024-.012a10.3,10.3,0,0,1-.507,1.148l-1.968,3.974h-0.736V67.986h0Zm9.147,0v6.342h-0.712V72.009h-0.966L583.6,74.328h-0.845l1.533-2.356a1.515,1.515,0,0,1-.96-0.664,2.294,2.294,0,0,1-.356-1.3,1.99,1.99,0,0,1,.549-1.462,1.956,1.956,0,0,1,1.455-.556h1.75Zm-0.712.689h-1.038a1.249,1.249,0,0,0-.942.35A1.353,1.353,0,0,0,583.7,70,1.449,1.449,0,0,0,584,71a1.143,1.143,0,0,0,.9.344h1.111v-2.67h0Z" transform="translate(-409.625 -61.75)"></path> <path id="Фигура_5_копия" data-name="Фигура 5 копия" class="cls-2" d="M428.926,61.741A16.373,16.373,0,0,1,441.66,74.483H428.926V61.741h0ZM422.357,93.8a16.373,16.373,0,0,1-12.733-12.742h12.733V93.8h0ZM409.624,74.483a16.373,16.373,0,0,1,12.733-12.742V74.483H409.624Zm117.8,7.724h-4.112v2.335h-4.572c-3.271,0-4.648,1.455-4.648,4.881s1.377,4.881,4.648,4.881h4.572v3.828h4.112V94.3h4.591c3.271,0,4.648-1.455,4.648-4.881s-1.377-4.881-4.648-4.881h-4.591V82.207h0Zm-7.594,10.145c-1.185,0-1.625-.5-1.625-1.838V88.332c0-1.34.44-1.857,1.625-1.857h3.482v5.877h-3.482Zm12.72-1.838c0,1.34-.439,1.838-1.625,1.838h-3.5V86.476h3.5c1.186,0,1.625.517,1.625,1.857v2.182h0Zm6.657-4.039H546.5a1.385,1.385,0,0,1,1.626,1.665v0.1h-5.739c-2.965,0-4.112.842-4.112,3.025,0,2.2,1.147,3.043,4.112,3.043h9.851V88.2c0-2.642-1.282-3.656-4.648-3.656h-8.378v1.933h0Zm4.514,5.877c-0.918,0-1.339-.325-1.339-1.015V91.2c0-.708.421-1.034,1.339-1.034h4.4v2.182h-4.4ZM558.911,94.3h5.834c3.271,0,4.629-1.455,4.629-4.881s-1.358-4.881-4.629-4.881H554.8V98.133h4.113V94.3h0Zm4.724-7.829c1.186,0,1.626.517,1.626,1.857v2.182c0,1.34-.44,1.838-1.626,1.838h-4.724V86.476h4.724Zm12.185-1.933h-4.247V94.3h2.009v-5.9l3.4,5.9h2.333l3.424-5.877V94.3h4.113V84.542h-3.922l-3.558,6.03-3.557-6.03h0ZM447.243,79.324H586.726v0.665H447.243V79.324h0Z" transform="translate(-409.625 -61.75)"></path> </svg> 
                    </a>
                    <p class="legal__data">ООО “ЗДРАВФАРМ”<br>ОГРН 1227700061148<br>ИНН 9717110878</p>
                   <a class="copyright" href="privacy-policy.html" target="_blank">Политика обработки<br>персональных данных</a>
                    <div class="social__block">
                        <a class="social__link" href="https://wa.me/79167935428" target="_blank">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 512 512" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="M256.064 0h-.128C114.784 0 0 114.816 0 256c0 56 18.048 107.904 48.736 150.048l-31.904 95.104 98.4-31.456C155.712 496.512 204 512 256.064 512 397.216 512 512 397.152 512 256S397.216 0 256.064 0zm148.96 361.504c-6.176 17.44-30.688 31.904-50.24 36.128-13.376 2.848-30.848 5.12-89.664-19.264-75.232-31.168-123.68-107.616-127.456-112.576-3.616-4.96-30.4-40.48-30.4-77.216s18.656-54.624 26.176-62.304c6.176-6.304 16.384-9.184 26.176-9.184 3.168 0 6.016.16 8.576.288 7.52.32 11.296.768 16.256 12.64 6.176 14.88 21.216 51.616 23.008 55.392 1.824 3.776 3.648 8.896 1.088 13.856-2.4 5.12-4.512 7.392-8.288 11.744-3.776 4.352-7.36 7.68-11.136 12.352-3.456 4.064-7.36 8.416-3.008 15.936 4.352 7.36 19.392 31.904 41.536 51.616 28.576 25.44 51.744 33.568 60.032 37.024 6.176 2.56 13.536 1.952 18.048-2.848 5.728-6.176 12.8-16.416 20-26.496 5.12-7.232 11.584-8.128 18.368-5.568 6.912 2.4 43.488 20.48 51.008 24.224 7.52 3.776 12.48 5.568 14.304 8.736 1.792 3.168 1.792 18.048-4.384 35.52z" fill="#ffffff" data-original="#000000" class=""/></g></svg>
                        </a>
                        <a class="social__link" href="viber://chat?number=[79167935428]" target="__blank">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 100 100" style="enable-background:new 0 0 512 512" xml:space="preserve"><g transform="matrix(1.2399999999999995,0,0,1.2399999999999995,-11.999999999999964,-12.00400085449214)"><path d="M58 10H42c-15.4 0-28 12.6-28 28v12c0 10.8 6.3 20.7 16 25.3v13.4c0 1.2 1.5 1.8 2.3.9L43.9 78H58c15.4 0 28-12.6 28-28V38c0-15.4-12.6-28-28-28zm10.5 52.5-4.1 4c-4.3 4.2-15.4-.6-25.2-10.6s-14.1-21.2-10-25.4l4-4c1.5-1.5 4-1.4 5.7.1l5.8 6c2.1 2.1 1.2 5.7-1.5 6.5-1.9.6-3.2 2.7-2.6 4.6 1 4.4 6.6 10 10.8 11.1 1.9.4 4-.6 4.7-2.5.9-2.7 4.5-3.5 6.5-1.4l5.8 6c1.6 1.4 1.6 3.9.1 5.6zM53.6 29c-.4 0-.8 0-1.2.1-.7.1-1.4-.5-1.5-1.2s.5-1.4 1.2-1.5c.5-.1 1-.1 1.5-.1 7.3 0 13.3 6 13.3 13.3 0 .5 0 1-.1 1.5-.1.7-.8 1.3-1.5 1.2s-1.3-.8-1.2-1.5c0-.4.1-.8.1-1.2.1-5.8-4.7-10.6-10.6-10.6zm8 10.7c0 .7-.6 1.3-1.3 1.3s-1.3-.6-1.3-1.3c0-2.9-2.4-5.3-5.3-5.3-.7 0-1.3-.6-1.3-1.3s.6-1.3 1.3-1.3c4.3-.1 7.9 3.5 7.9 7.9zM71.8 44c-.2.7-.9 1.2-1.7 1-.7-.2-1.1-.9-.9-1.6.3-1.2.4-2.4.4-3.7 0-8.8-7.2-16-16-16h-1.2c-.7 0-1.4-.5-1.4-1.2s.5-1.4 1.2-1.4c.5 0 1-.1 1.4-.1 10.3 0 18.7 8.4 18.7 18.7 0 1.4-.2 2.9-.5 4.3z" fill="#ffffff" data-original="#000000"/></g></svg>
                        </a>
                        <a class="social__link" href="https://t.me/Zdravpharm" target="_blank">
                            <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="20" height="20" x="0" y="0" viewBox="0 0 300 300" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><path d="m5.299 144.645 69.126 25.8 26.756 86.047c1.712 5.511 8.451 7.548 12.924 3.891l38.532-31.412a11.496 11.496 0 0 1 14.013-.391l69.498 50.457c4.785 3.478 11.564.856 12.764-4.926L299.823 29.22c1.31-6.316-4.896-11.585-10.91-9.259L5.218 129.402c-7.001 2.7-6.94 12.612.081 15.243zm91.57 12.066 135.098-83.207c2.428-1.491 4.926 1.792 2.841 3.726L123.313 180.87a23.112 23.112 0 0 0-7.163 13.829l-3.798 28.146c-.503 3.758-5.782 4.131-6.819.494l-14.607-51.325c-1.673-5.854.765-12.107 5.943-15.303z" fill="#ffffff" data-original="#000000" class=""/></g></svg>
                        </a>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- scripts -->
    <script src="https://cdn.jsdelivr.net/npm/swiper@9/swiper-bundle.min.js"></script>
    <script src='https://cdnjs.cloudflare.com/ajax/libs/knockout/3.5.1/knockout-latest.min.js'></script>
    <script src="https://unpkg.com/survey-knockout@1.9.83/survey.ko.min.js"></script>
    <script src="js/main.min.js"></script>
</body>
</html>